body {
background:#edf0f3;
font-family: Roboto;
font-size:12px;
margin: 0;
color:#444;
}
.flag-ue{
	
    width: 35px;
    margin: 23px 0 0 0;
}
*{
	    box-sizing: border-box;
}
#ca_banner p {
    font-size: 12px;
    text-align: center;
}
#ca_banner h2 {
    font-size: 12px;
    font-weight: bold;
}
#ca_banner{
	
    box-shadow: 0 0 4px #444;
}
#ws-gwarantujemy{
    background: #fff url(../images/co-gwarantujemy-tlo.png) no-repeat right bottom;
    color: #fff;


    margin: 0 0 30px 0;
border-radius:4px;
    min-height: 250px;
    padding: 10px;
}
.well .col-sm-3 img{
	
    max-width: 100%;
}
.baner_panorama{
    background: #fff url(../images/baner-panorama.png) no-repeat center 50px;
    min-height: 523px;
    text-align: center;
    padding: 180px 0px;
    background-attachment: fixed;
}
.baner_panorama img{
    transition: all 0.5s ease 0.2s;
	opacity:0;
     transform: scale(2);
}
.baner_panorama img.onload{
	opacity:1;
     transform: scale(1);
}
#park-maszynowy{
	
    margin-bottom: 30px;
    display: flex;
}
#park-maszynowy .col-md-7 .well{
	
    height: 100%;
}
.tuv-wspolpraca .well{


}
.realizacje{
	
}
.tuv-wspolpraca .well h5{
	
    margin: 10px 0 25px 0;
}
.tuv-wspolpraca .well img{
	
    height: 153px;
}
#park-maszynowy .col-md-7 .col-md-6{
	
	
    margin: 0 0 40px;
    padding: 0;
}
#park-maszynowy .col-md-7 .col-md-6 .pull-left{ 

    width: 125px;
    text-align: center;
}
#park-maszynowy .col-md-5 p strong{

    display: block;
    margin: 30px 0 20px 0;
}
#park-maszynowy .col-md-5 h5{
	margin:20px 0 10px 0;
}
#park-maszynowy .col-md-5 ul{
	
    margin: 0;
    padding: 0 0 0 20px;
}
#park-maszynowy .col-md-5 ul li, .wspolpraca-automatyka li{

    list-style: circle;
    line-height: 30px;
}
#park-maszynowy .col-md-5 .well:last-child{
	margin:0px;
}
#ws-gwarantujemy i{

    color: #df8c20;
    border: 3px #df8c20 solid;
    display: block;
    width: 55px;
    height: 55px;
    margin: 15px auto 10px auto;
    line-height: 50px;
    border-radius: 50%;
    font-size: 15px;
    font-weight: bold;
}
#ws-gwarantujemy h5{
font-size:20px;

    font-weight: 400;
    text-transform: uppercase;
    margin: 20px;
}
.wspolpraca-offerta{
	
}

.wspolpraca-offerta .col-md-2, .wspolpraca-offerta .col-md-4{
	margin:0 0 40px;
}
#park-maszynowy .col-md-7 .well img{

    max-width: 135px;
}
.wspolpraca-offerta .well span{
    padding: 15px 0 0 5px;
    float: left !important;
    width: calc(100% - 44px);
}
 #park-maszynowy .well span{

    padding: 15px 0 0 5px;
    float: left !important;
    width: calc(100% - 135px);
}
.historia ul{
    position: relative;
}
.historia ul li{

    position: relative;
    color: #f2941a;
    list-style: none;
}
.historia ul:before{

    content: "";
    position: absolute;
    height: 100%;
    width: 5px;
    left: 10px;
    background: #edf0f3;
    top: 0;
    display: block;
}
.historia ul li:after{
    content: "";
    border: 2px solid;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: #fff;
    display: block;
    position: absolute;
    left: -35px;
    top: 0;
}
.well > img{
	max-width:100%;
}
.historia ul li h6{

    color: #444;
    font-weight: 600;
    line-height: 16px;
    font-size: 14px;
	margin:25px 0 5px 0;
}
.historia ul li p{
    font-size: 14px;
	color:#444;
}
.realizacje ul{
	
    padding: 0;
    column-count: 2;
}
.realizacje ul li{
	
    margin: 0 0 0 20px;
	
    list-style: circle;
    line-height: 30px;
}
.well h5{

    margin: 10px 0 50px 0;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
	
}
.wspolpraca-automatyka p{
	
    line-height: 30px;
}
.article-index{
	
    margin: 0 30px 0 0;
    float: left !important;
}
.article-index h3{
	display:none;
}
.pagenavcounter{
	display:none;
}
.article-index ~ div{
	
    float: left;
    width: 860px;
}
.well.col-sm-6{
	

    height: 305px;
}
a:hover{
	color:#000;
}
.row-eq-height{
	
    display: flex;
}
.row-eq-height #tresc .well{
	
    height: 100%;
}
#tresc.col-md-8 p.readmore{
	

    width: 50%;
    float: left;
    padding: 0px 15px;
    margin: -21px 0 0 0;
}
#baner{
    border-bottom: 1px solid #ccc;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	
    background: #f9f9f9;
    margin: 0 -1px;
}

h2, .h2 {
    font-size: 24px;
}


h1, .h1{
    font-size: 24px;
}

th {
    text-align: center;
}
h2, .h2 {
    font-size: 18px;
}
#poziom2 .well{
    text-align: center;
}

#poziom2 .well h3{
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0px 0px 40px;
    height: 50px;
    font-weight: 400;
}

#poziom2 .well h2{
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0px 0px 40px;
    height: 50px;
    font-weight: 400;
	color: #444;
}

#poziom2 .col-sm-4 .well img{

    height: 300px;
}
#poziom2 .row-eq-height{
	
    margin-bottom: 30px;
}
#poziom2 .row-eq-height .col-sm-4 .well{
	height:100%;
}
#poziom2 .col-xs-12 .well p{

    text-align: justify;
}
#poziom2  .well a.sprawdz{
color: #ff9600;
    font-size: 14px;
    position: absolute;
    bottom: 35px;
    right: calc(50% - 53px);}
#poziom2 .well h3 span{
	
    display: block;
    font-size: 18px;
    font-weight: normal;
}
#poziom2 .well p{

    font-size: 14px;
    text-align: justify;
    margin: 25px 0px;
}
 .kontakt_dz strong{
	 
	 
    margin: 15px 0px 0px 0px;
    display: inline-block;
 }
  .kontakt_dz small{

    color: #777;
    margin: -4px 0px -10px 0px;
    display: block;
  }
  li.lang-active{
	  display:none !important;
  }
  .kontakt_dz h3{
	  border-bottom:1px solid #ccc;
  }
  a{
	  color:#444;
  }
  img.pull-right{
	  margin:0 0 0 15px;
  }
.well{
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
    background-color: #fff;
     transform: scale(0.9);
	 opacity:0;
	
    transition: all 0.5s ease 0.2s;
    margin-bottom: 30px;
}
#ws-gwarantujemy, .span4{
     transform: scale(0.9);
	 opacity:0;
    transition: all 0.5s ease 0.2s;
}
#ws-gwarantujemy.onload, .span4.onload{
     transform: scale(1);
	 opacity:1;
}
.well > .row > .col-sm-6 > p {
    margin-bottom: 8px;
    font-size: 15px;
}
.well > .row > .col-sm-6 > p > strong{
	font-size: 20px;
	
}
.well.onload{
     transform: scale(1);
	 opacity:1;
}
.well h2{
	
    color: #ff9600;
	margin:0px 0px 20px;
}.well h2 a{
	color:#444;
}
a.logo img{
	
    width: 380px;

    transition: all 0.8s ease 0s;
}
.liczby{
	
   background: #fff url(../images/liczby_bg.jpg) fixed;
    background-color: #0b2021;
    color: #fff;
    display: inline-block;
    width: 100%;
    font-size: 76px;
    padding: 100px 0px;
    font-weight: bold;
}

.liczby.text-center h5{
	
    font-size: 30px;
}
.btn-primary{
	background:#df8c20;
	border:#df8c20;
}
.btn-primary:hover{
	background:#d48014;
	border:#d48014;
}
.liczby.text-center p{

    font-size: 18px;
    font-weight: 300;
    text-align: center;
    margin: 40px 0px;
}
.historia .well{
	
    height: 100%;
}
.wspolpraca-row{
	margin-bottom:30px;
}
.expansion{
	margin-bottom:0px;
}
.kontakt_gl .well{
display: block;
    height: 795px;
    background: #fff url(../images/bagra-kontakt.png) no-repeat right 83px;
}
.ogl-czesci .well{
    background: #fff url(../images/techniczny-czesci.png) no-repeat left top;
}
.ogl-mrolnicze .well{
    background: #fff url(../images/techniczny-rolnicze.png) no-repeat left top;
}
.ogl-mprzemyslowe .well{
    background: #fff url(../images/techniczny-przemysl.png) no-repeat left top;
}
.kontakt_gl .well .top_tel div{
	
    margin: 60px 0 0 0;
}
.kontakt_gl .well .top_tel div strong{
}
.kontakt_gl .well .top_tel > img{

    width: 335px;
    margin: 0 0 150px 0;
}
p.cw-article-meta{
	display:none;
}
.cw-panel-box{
	border:none;
	background:none;
}
.liczby small{
	display:block;
    font-size: 20px;
    font-weight: normal;
}
.moduletable.socialmedia_wid{
	position:fixed;
	right:0px;
	top:200px;
}
.moduletable.socialmedia_wid a{
    display: block;
    color: #666;
    background: #ccc;
    margin: 10px 0px;
    padding: 10px;
	transition-duration:0.2s;
    transform: translateX(185px);
    font-size: 16px;
}
div.mod-languages a {

    text-decoration: none;
    border-radius: 50%;
    display: block;
    height: 14px;
    width: 14px;
    text-align: center;
    overflow: hidden;
    line-height: 8px;
    border: 1px solid #ccc;
}
div.mod-languages img {
    border: none;
    margin: 0 0 0 -3px;
}
.moduletable.socialmedia_wid a:hover{
    transform: translateX(0px);
	text-decoration:none;
    color: #fff;
}
.moduletable.socialmedia_wid a.facebook:hover{
	background:#4267b2;
}
.moduletable.socialmedia_wid a.twitter:hover{
	background:#65a2d9;
}
.moduletable.socialmedia_wid a.google:hover{
	background:#e84c3d;
}
.moduletable.socialmedia_wid a.youtube:hover{
	background:#e84c3d;
}

.moduletable.socialmedia_wid a span{

    font-size: 22px;
    margin: 0 15px 0 10px;
    width: 20px;
    float: left;
    display: block;
    text-align: center;
}
#top{
background-color: #f2941a;
    height: 5px;
    line-height: 29px;
    color: #fff;
}
h3.cw-margin-small a{
	color:#444;
	
    font-size: 16px;
}
.cw-panel-box{
	padding:0px;
}
#right1{
	
    margin: 0;
}
.cw-button-link{
	
    color: #ff9600;
}
.cw-button{
	font-size:12px;
}
header{

    z-index: 22;
    top: 0;
    border-bottom: 2px solid #aaa;
    background: #fff;
    position: fixed;
    width: 100%;
}
.nav-tabs{
	background:#fff;
	border-radius:2px;
    border: 1px solid #ddd;
}
.nav-tabs > li > a{
	border-radius:0px;
}
 .pager{
	display:none;
}
.all{

    margin: 140px 0 0 0;
}
.product-box{

    min-height: 330px;
    display: block;
    text-align: center;
    margin: 20px 0px;
}
.product-box h4{
}
.product-box img{

    max-height: 200px;
}
.pane-sliders .panel{
	padding:0px 10px;
}

.pane-sliders .panel h3 a{
    text-transform: capitalize;
	width:100%;
	display:block;
	color:#444;
}
.pane-sliders .panel h3:after{
content: "\e114";
    font-family: 'Glyphicons Halflings';
    float: right;
    position: absolute;
    right: 0;
    top: 0px;
}
.pane-sliders .panel h3{
	
	position:relative;
    margin: 15px 0px;
}
nav.gl h3{
	display:none;
}
nav.gl ul{
}
nav.gl ul li{
	float:left;
}

nav.gl ul > li.active > a{
    border-bottom: 3px solid orange;
	font-weight:bold;
}

nav.gl ul  li > a{
    padding: 0 0 0 15px;
	transition-duration:0.2s;
    color: #444;
}
nav.gl  ul > li > a{
	font-size:14px;
    padding: 10px 15px;
	transition-duration:0.2s;
    color: #444;
    border-bottom: 2px solid #fff;
}
nav.gl ul li ul.nav-child{
	height:0px;
    overflow: hidden;
	background:#fff;
    width: 200px;
	position:absolute;
}
nav.gl ul li ul.nav-child li{
    border-top: 1px solid #ebeaea;
    list-style: none;
    width: 100%;
    line-height: 30px;
    font-size: 14px;
    font-weight: normal;
}
nav.gl ul li ul.nav-child li{
}
nav.gl ul li:hover ul.nav-child{
    height: auto;
    padding: 0px;
    width: 200px;
    left: -20px;
    display: block;
    box-shadow: 0 0 2px #ccc;
}
#baner video{
    width: 100%;
    margin: -280px 0 0 0;
}
#baner .moduletable{
	
    height: 400px;
    overflow: hidden;
}
nav.gl  ul > li > a:hover{
    border-bottom: 3px solid orange;
}
div.pagination{

    text-align: center;
    clear: both;
    margin: 40px 0px;
    display: inline-block;
    width: 100%;
}
div.pagination ul{
	margin:0 auto;
	padding:0;
	display:table;
}
div.pagination ul li{
	list-style:none;
	float:left;
	
    margin: 0px 10px;
}
ul.lang-inline{
}
ul.lang-inline li{

    float: right;
    margin: 26px 0 0 10px;
}
.top_tel img{
	float:left;
    margin: 0 10px 0 0;
}
.top_tel{
	
    width: auto;
    margin: 20px 0 0 0;
}
.top_tel strong{
	
    font-size: 16px;
}
.top_tel small{
	
    display: block;
    font-size: 11px;
}
#poziom1{
	background:#fff;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
	padding:10px 0px;
}
#poziom1 .zalety h2{
    color: #ff9600;
    margin-top: 35px;
    margin-left: 10px;
	float:left;
	font-size: 24px;
}
#poziom1 .zalety img{
	float:left;
}
#poziom1 .zalety p{
    clear: both;
    margin: 30px 0px;
}

 p.readmore a.btn
 {

    float: right;
    padding: 0;
    color: #ff9600;
    bottom: 0;
    right: 0;
 }
.cw-button:not(:disabled) {
    cursor: pointer;
    font-size: 14px;
}
a.wiecej:hover, p.readmore a.btn:hover{
		transition-duration:0.5s;
	background:#fff;
    color: #ff9600;
	
    text-decoration: underline;
}
.cw-button-link:hover{
    color: #ff9600;
}
footer {
	
    margin: 40px 0 0 0;
    padding: 40px 0px 0px 10px;
    background-color: #0b2021;

    color: #838d8e;
}
footer a{
    color: #838d8e;
}
footer a:hover{
    color: #fff;
}
footer .kontakt{
	font-size:14px;
	line-height:25px;
}
footer .nav{
	
    list-style: square;
}
footer img{
	width:100%;
}
footer .nav > li{
	
    display: list-item;
}footer .nav > li > a{

    color: #838d8e;
    position: relative;
    display: block;
    padding: 5px 6px;
}
footer .nav > li > a:hover{
	    color: #fff;
		background:none;
}
#prawa{
line-height: 45px;
    border-top: 1px solid #445454;
    margin: 40px 0px 0 0;

}
.span4{
	width:33%;
	padding:0px 10px;
    float: left;
}
.span6{
	width:50%;
	padding:0px 10px;
    float: left;
}
img.image-tab-r{
	
    max-width: 100%;
    max-height: 100%;
}
.span6 .item, .span4 .item{
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
    background-color: #fff;
	position:relative;
    margin-bottom: 20px;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    min-height: 20px;

    display: grid;
}
.cw-grid-medium + .cw-grid-medium, .cw-grid-medium > .cw-grid-margin, .cw-grid-medium > * > .cw-panel + .cw-panel{
	
    margin-top: 0;
}
.table{
	
    background: #fff;
}
.page-header {

    margin: 0;
    padding: 0;
}
.span6 .item .page-header, .span4 .item .page-header{

    min-height: 100px;
    margin: auto;
    padding: 0px 20px;
    width: 100%;
    z-index: 20;
}
.span6 .item .page-header h2, .span4 .item .page-header h2{

    font-size: 24px;
    text-align: center;
}
.span6 .item .page-header h2 a, .span4 .item .page-header h2 a{
    transition-duration: 0.2s;
}
.span6 .item .page-header h2 a:hover, .span4 .item .page-header h2 a:hover{
	text-decoration:none;
}
.span6 .readmore,.span4 .readmore {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
	
    transition-duration: 0.2s;
    opacity: 0;
}

.span6 .readmore a.btn, .span4 .readmore a.btn{

background: rgba(255,255,255,0.9);
    opacity: 1;
    color: #ff9600;
    bottom: 0;
    right: 0;
    width: 100%;
    vertical-align: middle;
    display: grid;
    top: 100px;
    position: absolute;
    transition-duration: 0.2s;
	border-radius:0 0 2px 2px;
font-size:16px;
}
p > img{
	
	
    max-width: 100%;
}
#tresc .liczby{
	
   background: #fff url(../images/liczby_bg.jpg) fixed;

    margin: 0px 0px 20px 0;
}
.span6:hover .readmore a.btn,.span4:hover .readmore a.btn{

    height: calc(100% - 98px);
    color: #fff;
    background: rgba(242,148,26,0.93);

}
.span6 div.item-image ~ p,.span4 div.item-image ~ p{
	display:none;
}

.span6 div.item-image ~ p.readmore,.span4 div.item-image ~ p.readmore{
	display:block;
}
.span6:hover .readmore, .span4:hover .readmore {
    opacity: 1;
}

.span6 .item-image a, .span4 .item-image a{
	
	
    height: 300px;
    display: grid;
}
.span6 .item-image img, .span4 .item-image img{
    max-width: 90%;
    max-height: 90%;
    margin: auto;
    transition-duration: 0.2s;
    display: block;
}
.span6:hover .item-image img, .span4:hover .item-image img{
    max-width: 76%;
    max-height: 76%;
}

#form1 .wdform-field, #form1 .wdform_section, #form1 .wdform_column{
    width: 100% !important;
}
p{
	text-align:justify;
}
.breadcrumb{
	background:none;
}

.category-desc{
}
.items-row{
	margin:0px -10px;
}
table.specyfikacja{
}
ul.latestnews{
}
ul.latestnews li{
	
    list-style: none;
    padding: 10px 0px;
}
ul.latestnews li a{
}
#poziom2{
	margin:0 0 20px 0;
}
.new-item{
	position: absolute;
    left: 20px;
    top: -19px;
	}
.text-item-right{
    position: absolute;
    right: 15px;
    bottom: 120px;
    color: #f2941a;	
	height: 51px;
}
.text-item-top{
	position: relative;
    text-align: center;
    color: #f2941a;
    margin: unset;
}
.arrow-curved {
    position: absolute;
    right: 52px;
    top: 52px;
	}
.top-ob{
	border-top: 4px solid #f2941a !important;
}
@media screen and (max-width: 480px) {
	.kontakt_gl .well .top_tel > img{
		
    margin: 0 0 50px 0;
	}
	footer .nav{
		text-align:center;
    list-style: none;
	}
	footer .kontakt{
		margin:20px 0 0 0;
	}
	footer .kontakt p{
		text-align:center;
	}
	header .top_tel{
		display:none;
	}
	a.logo{
		
    width: 215px;
	}
	img{
		
    max-width: 100%;
	}
	.mod-languages{

    position: absolute;
    width: 100px;
    right: 0;
    top: -11px;
	}
	#poziom1{
		display:none;
	}
	.row-eq-height{
		display:block;
	}
	
nav.gl h3 {
display: block;
    width: 100%;
    text-align: center;
    border: 1px solid #ccc;
    margin: 10px 0px 0 0;
    padding: 10px;
	
    font-size: 16px;
}
	nav.gl ul{
	display:none;
	
    position: absolute;
    width: 100%;
    background: #fff;
    z-index: 50;
    left: 0;
    top: 108px;
}
	nav.gl ul.mnopen{
	display:block;
	}
nav.gl ul li {
    float: none;
    text-align: center;
}
nav.gl{
	
    width: 50%;
}
#baner{
	display:none;
}
#poziom1 .zalety img{
	
    width: 25px;
}
#poziom1 .zalety h3 {
    color: #ff9600;
    margin-top: 12px;
    margin-left: 10px;
    float: left;
    font-size: 14px;
}
.liczby{
	
    font-size: 16px;
    width: 100% !important;
    margin: 0px !important;
}
.liczby small {
    display: block;
    font-size: 10px;
}
.liczby .col-xs-4{
	padding:0px 5px;
}
#poziom2 .well h3 {
    font-size: 18px;
}
.span6{
	
    width: 100%;
}
#park-maszynowy{
	display:block;
}

.tuv-wspolpraca .well img {
    height: auto;
}
.wspolpraca-offerta .col-md-2, .wspolpraca-offerta .col-md-4,#park-maszynowy .col-md-7 .col-md-6{
	
    width: 100%;
    display: inline-block;
}
#ws-gwarantujemy{
	background:#fff url(../images/co-gwarantujemy-tlo.png) repeat right bottom
}
.kontakt_gl .well {
	background:#fff;
    height: 375px;
}
.page-header{
	margin:0px;
}
.breadcrumb {
    padding: 0px 15px;
    margin-bottom: 5px;
}
.all {
    margin: 109px 0 0 0;
}
.category-desc {
    margin: 0 0 10px 0;
}
.span4 {
    width: 100%;
}
.moduletable.socialmedia_wid{
	display:none;
}
#poziom2{
	padding:0 15px;
}
#poziom2 .well{
	
margin-top: 0px;
}
#right1{
	
    width: calc(100% - 30px);
	margin:0 15px;
}

}
.liczby.text-center{
   background: #fff url(../images/projekt-bg2.jpg) fixed;
	
    padding: 30px 0px;
    font-size: 30px;
}